.mapa-distribuidores {
  padding: 20px 0 60px;
  height: 100%;
  text-align: center;
  position: relative
}

foreignObject {
  opacity: 1;
  visibility: visible;
  transition: .3s ease-in-out
}

.mapa-distribuidores svg {
  width: 100%;
  height: auto;
  max-height: 100vh;
  display: block;
  margin: auto;
  background: #0081a1;
  background: -moz-radial-gradient(center, ellipse cover, rgba(0, 129, 161, .5) 0, #121212 60%);
  background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 129, 161, .5) 0, #121212 60%);
  background: radial-gradient(center, ellipse cover, rgba(0, 129, 161, .5) 0, #121212 60%)
}

.land {
  fill: #f7be96;
  stroke: #000;
  stroke-opacity: 1;
  stroke-width: .5;
  transition: fill .3s ease-in-out;
  cursor: default
}

#AE,
#AR,
#AU,
#BO,
#BR,
#CA,
#CL,
#CO,
#EC,
#EG,
#ES,
#GB,
#IN,
#IQ,
#IT,
#JP,
#LK,
#MX,
#MY,
#PE,
#PK,
#SA,
#UA,
#US,
#UY,
#ZA {
  fill-opacity: 1;
  fill: #ef7d2d
}

@media (max-width:1920px) {
  .locations {
    top: -85px;
    left: -14px;
    width: 53%
  }

}

@media (max-width:576px) {
  #comprar {
    padding: 0
  }
}